{
  "hash": "70b30680",
  "configHash": "47a48695",
  "lockfileHash": "f769d007",
  "browserHash": "f8601d4d",
  "optimized": {
    "@angular/common": {
      "src": "../../../../../../node_modules/@angular/common/fesm2022/common.mjs",
      "file": "@angular_common.js",
      "fileHash": "3bbc72ca",
      "needsInterop": false
    },
    "@angular/core": {
      "src": "../../../../../../node_modules/@angular/core/fesm2022/core.mjs",
      "file": "@angular_core.js",
      "fileHash": "7407ecdc",
      "needsInterop": false
    },
    "@angular/forms": {
      "src": "../../../../../../node_modules/@angular/forms/fesm2022/forms.mjs",
      "file": "@angular_forms.js",
      "fileHash": "83e9ef2e",
      "needsInterop": false
    },
    "@angular/platform-browser": {
      "src": "../../../../../../node_modules/@angular/platform-browser/fesm2022/platform-browser.mjs",
      "file": "@angular_platform-browser.js",
      "fileHash": "cccee80f",
      "needsInterop": false
    },
    "@angular/router": {
      "src": "../../../../../../node_modules/@angular/router/fesm2022/router.mjs",
      "file": "@angular_router.js",
      "fileHash": "1bb4eb87",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-ZDUTSKCY": {
      "file": "chunk-ZDUTSKCY.js"
    },
    "chunk-7C5SFJUK": {
      "file": "chunk-7C5SFJUK.js"
    },
    "chunk-KGNT7U4K": {
      "file": "chunk-KGNT7U4K.js"
    }
  }
}